<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'szl', version '3.6'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydate:hasopened'] = 'Ôtwarte:';
$string['activitydate:willclose'] = 'Zawiyrŏ sie:';
$string['activitydate:willopen'] = 'Ôtwiyrŏ sie:';
$string['add'] = 'Przidej';
$string['add_group'] = 'Przidej grupã';
$string['add_grouping'] = 'Przidej grupã nadrzyndnõ';
$string['add_groupings'] = 'Przidej grupy nadrzyndne';
$string['add_groups'] = 'Przidej grupy';
$string['addmorechoices'] = 'Przidej wiyncyj ôpcyje';
$string['afterresultsviewable'] = 'Wyniki bydōm widzialne po dokōnaniu wyboru.';
$string['allowupdate'] = 'Dozwolić pōmianã dokōnanego wyboru';
$string['and'] = 'i';
$string['answered'] = 'Dokōnano było wyboru';
$string['applytoallgroups'] = 'Zastosuj do wszyjskich grup';
$string['available_groups'] = 'Przistympne grupy';
$string['byparticipants'] = 'bez {$a} uczestnikōw';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Wybōr';
$string['choicegroup:addinstance'] = 'Przidej nowõ grupã do tyj aktywności';
$string['choicegroup:choose'] = 'Zapisz wybōr';
$string['choicegroup:deleteresponses'] = 'Wychrōń ôdpowiedzi';
$string['choicegroup:downloadresponses'] = 'Pobier ôdpowiedzi';
$string['choicegroup:readresponses'] = 'Ôdczytej ôdpowiedzi';
$string['choicegroupclose'] = 'Do';
$string['choicegroupfull'] = 'Brak swobodnych placōw';
$string['choicegroupname'] = 'Miano aktywności';
$string['choicegroupopen'] = 'Ôd';
$string['choicegroupoptions'] = 'Ôpcyje wyboru';
$string['choicegroupoptions_help'] = 'W tym placowi idzie ôkryślić, z jakich grup uczestniki mogōm ôbiyrać.

Wykŏz po lewyj strōnie wyświytlŏ wszyjske przistympne grupy i grupy nadrzyndne. Coby przidać jednã abo pŏrã grup, ôbier jy z brify i kliknij "Przidej". Coby przidać wszyjske grupy z danyj grupy nadrzyndnyj, zaznacz jy i kliknij "Przidej".

Ôbrane grupy ukazujōm sie na wykazowi po prawyj strōnie.

Coby wychrōnić leda jake grupy z zaznaczyniŏ, ôbier jy z brify po prawyj strōnie i kliknij "Wychrōń".';
$string['choicegroupsaved'] = 'Twōj wybōr ôstoł zapisany';
$string['choicetext'] = 'Tekst wyboru';
$string['chooseaction'] = 'Ôbier akcyjõ ...';
$string['choosegroup'] = 'Ôbier grupã';
$string['collapse_all_groupings'] = 'Swiń wszyjske grupy nadrzyndne';
$string['completionsubmit'] = 'Wyświytlŏ aktywność za skōńczōnõ, kej używŏcz dokōnŏ wyboru';
$string['createdate'] = 'Datōm utworzyniŏ grupy';
$string['defaultsettings'] = 'Ustawiyniŏ wychodne';
$string['del'] = 'Wychrōń';
$string['del_group'] = 'Wychrōń grupã';
$string['del_groups'] = 'Wychrōń grupy';
$string['displayhorizontal'] = 'Wyświytl poziōmo';
$string['displaymode'] = 'Tryb wyświytlaniŏ';
$string['displayvertical'] = 'Wyświytl piōnowo';
$string['double_click_group_legend'] = 'Kliknij dwojiście grupã, coby jã przidać.';
$string['double_click_grouping_legend'] = 'Kliknij dwojiście grupã nadrzyndnõ, coby jã swinōńć/rozwinōńć.';
$string['event:answered'] = 'Dokōnano było wyboru';
$string['event:answered_desc'] = 'Używŏcz ô idyntyfikatorze \'{$a->userid}\' ôbroł grupã w module wybōr grupy z id modułu \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Wybōr wychrōniōno było';
$string['event:removed_desc'] = 'Używŏcz ô idyntyfikatorze \'{$a->userid}\' wychrōniōł wybōr grupy w module wybōr grupy z id modułu \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Zgłoś ôglōndany';
$string['event:reportviewed_desc'] = 'Używŏcz ô idyntyfikatorze \'{$a->userid}\' ôbejzdrzoł report dlŏ aktywności wyboru grupy  z id modułu kursu \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Rozwiń wszyjske grupy';
$string['expired'] = 'Tak aktywność ôstała zawartŏ {$a} i niy ma durch przistympnŏ';
$string['fillinatleastoneoption'] = 'Musisz ôbrać aby jednã ôpcyjõ.';
$string['fillinatleasttwooptions'] = 'Musisz ôbrać aby dwie ôpcyje.';
$string['full'] = '(Połnŏ)';
$string['generallimitation'] = 'Ôgōlne ôgraniczynie';
$string['groupdoesntexist'] = 'Niykere z wymiyniōnych grup niy wystympujōm w tym kursie. Rechtōr winiyn stworzić potrzebne grupy i/abo #zmodyfikować tã aktywność.';
$string['groupmembers'] = 'Czōnki grupy';
$string['groupsheader'] = 'Grupy';
$string['havetologin'] = 'Musisz wlogować sie coby dokōnać wyboru';
$string['hidedescription'] = 'Skryj ôpisy';
$string['hidegroupmembers'] = 'Skryj Czōnkōw Grupy';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Ôgranicz liczbã czōnkōw grup';
$string['limitanswers_help'] = 'To ustawiynie przizwŏlŏ na ôkryślynie maksymalnyj liczby uczestnikōw, co mogōm ôbrać danõ grupã. Kedy limit ôstanie przekroczōny - niy mŏ możliwości ôbraniŏ tyj grupy.

Jeźli niy ma ôkryślōnych limitōw - niyôgraniczōnŏ liczba uczestnikōw może ôbrać danõ grupã.';
$string['maxenrollments'] = 'Maks. liczba zŏpisōw';
$string['maxenrollments_help'] = 'Ôpcyjŏ przizwŏlŏ ôgraniczyć liczbã zŏpisōw do grupy dlŏ danego uczestnika. Użyj wertu wychodnyj **0**, jeźli niy ma limitu.';
$string['members/'] = 'Liczba ôsōb';
$string['members/max'] = 'Liczba ôsōb/Liczba placōw';
$string['modulename'] = 'Wybōr grupy';
$string['modulename_help'] = 'Aktywność Wybōr grupy dozwolŏ sztudyntōm dokōnanie samodzielnego wyboru grupy w kursie. Rechtōr może ôbrać grupy, co mogōm być ôbrane bez sztudyntōw, jak tyż maksymalnõ liczbã sztudyntōw w kożdyj grupie.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'Wybory grup';
$string['moveselectedusersto'] = 'Cŏfnij ôbranych używŏczōw do ...';
$string['multipleenrollmentspossible'] = 'Przizwōl na zapisanie do moc grup.';
$string['mustchoosemax'] = 'Możesz ôbrać maksymalnie {$a} grup. Nic niy ôstało zapisane.';
$string['mustchooseone'] = 'Musisz ôbrać ôdpowiydź przed zapisaniym wynikōw. Nic niy ôstało zapisane.';
$string['name'] = 'Miano';
$string['neverresultsviewable'] = 'Wyniki niy sōm przistympne do przeglōndu';
$string['nogroupincourse'] = 'Niy utworzōno było grup w tym kursie';
$string['noguestchoose'] = 'Goście niy mogōm dokōnować wyboru';
$string['noresultsviewable'] = 'Terŏźnie niy idzie przeglōndać wynikōw.';
$string['notanswered'] = 'Jeszcze niy dano było ôdpowiedzi.';
$string['notenrolledchoose'] = 'Ino zapisani używŏcze mogōm dokōnować wyboru grupy.';
$string['notopenyet'] = 'Ta aktywność je niyprzistympnŏ do {$a}';
$string['notyetresultsviewable'] = 'Wyniki bydōm widzialne po #zakōńczynie zŏpisōw do grup.';
$string['numberofuser'] = 'Liczba używŏczōw';
$string['onlyactive'] = 'Filtrowanie danych ôdpowiedzi dlŏ używŏczōw z przedŏwniōnymi abo zawieszōnymi zŏpisami.';
$string['option'] = 'Grupa';
$string['page-mod-choice-x'] = 'Leda jakŏ grupa moduły Wybōr grupy';
$string['pleasesetgroups'] = 'Utwōrz aby jednã grupã w tym kursie.';
$string['pleasesetonegroupor'] = 'Utwōrz aby jednã grupã w tym kursie.<br /><br />
<ul>
<li><a href="{$a->linkgroups}">manage course groups</a></li>
<li><a href="{$a->linkcourse}">get back to the course</a></li>
</ul>';
$string['pluginadministration'] = 'Administracyjŏ aktywnościōm Wybōr grupy';
$string['pluginname'] = 'Wybōr grupy';
$string['privacy'] = 'Prywatność';
$string['privacy:metadata'] = 'Moduł Wybōr grupy niy przechowuje żŏdnych danych ôsobowych. Wszyjske dane używŏczōw  sōm przechowowane bez kōmpōnynt grup wbudowany w drzyń Moodla.';
$string['publish'] = 'Publikowanie wynikōw';
$string['publishafteranswer'] = 'Pokŏż rezultaty po dokōnaniu wyboru';
$string['publishafterclose'] = 'Wyniki bydōm widzialne po #zakōńczynie zŏpisōw do grup';
$string['publishalways'] = 'Dycki pokazuj wyniki';
$string['publishanonymous'] = 'Publikuj wyniki anōnimowo, niy pokazuj mian i mian.';
$string['publishnames'] = 'Publikuj połne wyniki społym z mianami, mianami i dokōnanym wyborym';
$string['publishnot'] = 'Niy publikuj rezultatōw sztudyntōm';
$string['removemychoicegroup'] = 'Wychrōń mōj wybōr';
$string['removeresponses'] = 'Wychrōń wszyjske rezultaty';
$string['responses'] = 'Rezultaty';
$string['responsesto'] = 'Ôdpowiedzi do {$a}';
$string['samegroupused'] = 'Ta sama grupa niy może być użytŏ wielokrotnie';
$string['savemychoicegroup'] = 'Zapisz mōj wybōr';
$string['selected_groups'] = 'Ôbrane grupy';
$string['set_limit_for_group'] = 'Limit dlŏ';
$string['showdescription'] = 'Wyświytl ôpisy';
$string['showgroupmembers'] = 'Wyświytl Czōnkōw Grupy';
$string['showunanswered'] = 'Pokŏż ôsoby, co niy dokōnały wyboru.';
$string['skipresultgraph'] = 'Pōmiń wykres wynikōw,';
$string['sortgroupsby'] = 'Zortuj grupy pdl.';
$string['spaceleft'] = 'przistympne plac';
$string['spacesleft'] = 'przistympnych placōw';
$string['systemdefault_date'] = 'Wychodny systym (terŏźnie datōm utworzyniŏ grupy)';
$string['systemdefault_name'] = 'Wychodny systym (terŏźnie miano)';
$string['taken'] = 'Liczba zajyntych placōw';
$string['the_value_you_entered_is_not_a_number'] = 'Wkludzōnŏ treść niy ma liczbōm.';
$string['timerestrict'] = 'Ôgranicz możliwości dokōnaniŏ wyboru do tego ôkresu';
$string['viewallresponses'] = 'Wyświytl {$a} ôdpowiedzi';
$string['withselected'] = 'Z ôbranymi';
$string['yourselection'] = 'Twōj wybōr';
