<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_remuiformat', language 'szl', version '3.6'.
 *
 * @package     format_remuiformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescompleted'] = 'aktywności wykōnane';
$string['activitiesremaining'] = 'aktywności do wykōnaniŏ';
$string['activitycompleted'] = 'aktywność wykōnanŏ';
$string['activityremaining'] = 'aktywność do wykōnaniŏ';
$string['activitystart'] = 'Napocznij!';
$string['addnewsection'] = 'Przidej sekcyjõ';
$string['addsections'] = 'Przidej sekcyje';
$string['allactivitiescompleted'] = 'Wszyjske aktywności wykōnano było';
$string['cardbackgroundcolor'] = 'Ustawiŏ farba zadku sekcyje w układzie kart.';
$string['changelayoutnotify'] = 'Ôdświyż strōnã, coby zobŏczyć pōmiany.';
$string['collapsed'] = 'Swiń wszyjske';
$string['completed'] = 'Wykōnane';
$string['coursecompletionprogress'] = 'Pasek postympu';
$string['coursedisplay_error'] = 'Proszã ôbrać ôdpedniõ kōmbinacyjõ układu.';
$string['currentsection'] = 'Ta sekcyjŏ';
$string['dark'] = 'Ćmawy';
$string['defaultbuttoncolour'] = 'Wychodnŏ farba knefla Wyświytl tymat';
$string['defaultbuttoncolour_desc'] = 'Farba knefla Wyświytl tymat.';
$string['defaultcardbackgroundcolor'] = 'Ustawiŏ farba zadku sekcyje w formacie karty.';
$string['defaultcardbackgroundcolordesc'] = 'Farba zadku karty Ôpis';
$string['defaultnumberofactivities'] = 'Wychodnŏ liczba aktywności na strōnie';
$string['defaultnumberofactivities_desc'] = 'Liczba aktywności, co majōm być wyświytlane na jednyj strōnie';
$string['defaultnumberoftopics'] = 'Wychodnŏ liczba tymatōw na strōnie';
$string['defaultnumberoftopics_desc'] = 'Liczba tymatōw, co majōm być wyświytlane na jednyj strōnie';
$string['defaultoverlaycolour'] = 'Wychodnŏ farba po najechaniu bez używŏcza na aktywność';
$string['defaultoverlaycolour_desc'] = 'Farba, kej używŏcz najedzie na aktywność';
$string['defaultremuiteacherdisplay'] = 'Pokŏż fotografijŏ rechtora';
$string['defaultremuiteacherdisplay_desc'] = 'Pokŏż fotografijŏ rechtora w nŏgōwku kursu.';
$string['defaultsectionsummarymaxlength'] = 'Gezecōw maksymalnõ dugość skrōcyniŏ sekcyje/aktywności.';
$string['defaultsectionsummarymaxlength_desc'] = 'Ustawiŏ maksymalnõ dugość skrōcyniŏ sekcyje/aktywności wyświytlanego na karcie.';
$string['defaultshowsectiontitlesummary'] = 'Pokŏż skrōcynie sekcyje po najechaniu kursorym';
$string['defaultshowsectiontitlesummary_desc'] = 'Pokŏż skrōcynie sekcyje po najechaniu kursorym';
$string['disablecardbackgroundimg'] = 'Skryj ôbrŏz zadku sekcyje w karcie.';
$string['editsection'] = 'Edytuj sekcyjõ';
$string['editsectionname'] = 'Edytuj miano sekcyje';
$string['enablecardbackgroundimg'] = 'Pokŏż ôbrŏz zadku sekcyje w karcie.';
$string['enablepagination'] = 'Włōncz stronicowanie';
$string['enablepagination_desc'] = 'Dozwoli to wyświytlynie moc strōn, kej liczba sekcyje/aktywności je barzo srogŏ.';
$string['enableusagetracking'] = 'Włōncz śledzynie używŏcza';
$string['enableusagetrackingdesc'] = '<strong>INFORMACYJŎ TYKAJŌNCŎ ŚLEDZYNIŎ UŻYWANIŎ</strong>

<hr class=\'text-muted\' />

<p>Edwiser ôd terŏz bydzie zbiyroł anōnimowe dane dlŏ wygynerowaniŏ statystyk używaniŏ produktu.</p>.

<p>Te informacyje pōmogōm nōm pokierować rozrostym we właściwym kerōnku, a społeczności Edwisera prosperować.</p>.

<p>Niy zbiyrōmy twojich danych ôsobowych ani twojich szkolŏrzōw w czasie tego procesu. Możesz zastawić to we sztekrowi, kedy ino chcesz zrezygnować z tyj usugi.</p>.

<p>Przistympny je przeglōnd sebranych danych <strong><a href=\'https://forums.edwiser.org/topic/67/anonymously-tracking-the-usage-of-edwiser-products\' target=\'_blank\'>tukej</a></strong>.</p>';
$string['expanded'] = 'Rozwiń wszyjsko';
$string['generalactivities'] = 'Aktywności';
$string['grade'] = 'Ôcyna';
$string['hidefromothers'] = 'Skryj sekcyjõ';
$string['hidegeneralsectionwhenempty'] = 'Skryj sekcyjõ ôgōlnõ, jeźli je prōznŏ';
$string['hidegeneralsectionwhenempty_help'] = 'Kej sekcyjŏ ôgōlnŏ niy ma żŏdnyj aktywności i skrōcyniŏ, idzie jã skryć.';
$string['markcomplete'] = 'Ôznacz za wykōnane';
$string['moveresource'] = 'Przeniyś zasób';
$string['moveto'] = 'Przeniyś do';
$string['newsectionname'] = 'Nowe miano sekcyje {$a}';
$string['next'] = 'Nastympny';
$string['notcompleted'] = 'Niy zakōńczōne';
$string['off'] = 'Zastŏw';
$string['on'] = 'Włōncz';
$string['pluginname'] = 'Format kursu Edwiser';
$string['previous'] = 'Piyrwyjszy';
$string['privacy:metadata'] = 'Szteker Format kursu Edwiser niy przechowuje żŏdnych danych ôsobowych.';
$string['progress'] = 'Postymp';
$string['remuicourseformat'] = 'Ôbier ukłŏd';
$string['remuicourseformat_card'] = 'Ukłŏd kart';
$string['remuicourseformat_help'] = 'Ôbier ukłŏd kursu';
$string['remuicourseformat_list'] = 'Ukłŏd brify';
$string['remuidefaultsectiontheme'] = 'Ôbier wychodny motyw sekcyje';
$string['remuidefaultsectiontheme_help'] = 'Ôbier wychodny motyw dlŏ sekcyje kursu.';
$string['remuidefaultsectionview'] = 'Ôbier wychodny widok sekcyje';
$string['remuidefaultsectionview_help'] = 'Ôbier wychodny widok dlŏ sekcyje kursu.';
$string['remuienablecardbackgroundimg'] = 'Ôbrŏz zadku sekcyje';
$string['remuienablecardbackgroundimg_help'] = 'Włōnczynie ôbrazu zadku sekcyje. Wychodnie je zastawiōnŏ. Ôbrŏzek pobiyrany je z skrōcyniŏ sekcyje.';
$string['remuiteacherdisplay'] = 'Pokŏż fotografijŏ rechtora';
$string['remuiteacherdisplay_help'] = 'Pokŏż fotografijŏ rechtora w nŏgōwku kursu.';
$string['resumetoactivity'] = 'Kōntynuuj';
$string['sectionname'] = 'Sekcyjŏ';
$string['sectionnamecaps'] = 'SEKCYJŎ';
$string['sectiontitlesummarymaxlength'] = 'Gezecōw maksymalnõ dugość skrōcyniŏ sekcyje/aktywności.';
$string['sectiontitlesummarymaxlength_help'] = 'Gezecōw maksymalnõ dugość skrōcyniŏ sekcyje/aktywności wyświytlanego na karcie.';
$string['showallsectionperpage'] = 'Pokŏż wszyjske sekcyje na strōnie';
$string['showfromothers'] = 'Pokŏż sekcyjõ';
$string['showfullsummary'] = 'Pokŏż połne skrōcynie';
$string['showincard'] = 'Nec';
$string['showinrow'] = 'Wiersz';
$string['showless'] = 'Pokŏż mynij';
$string['teacher'] = 'Rechtōr';
$string['teachers'] = 'Rechtory';
$string['viewactivity'] = 'Wyświytl aktywność';
$string['viewtopic'] = 'Wyświytl';
